#block-сert{
	display:grid;
	grid-template-columns:1fr 1fr 1fr 1fr;
	gap:15px;
	padding:30px;
	background:#EEF8FF;
	border-radius:30px;
}

.block-сert-item{
	padding:10px;
	background:#fff;
	border-radius:30px;
	flex-direction:column;
	display:flex;
}

.block-cert-pic{
	height:317px;
	margin-bottom:15px;
	border-radius:30px;
	overflow:hidden;
	width:100%;
}

.block-cert-pic a{
	display:block;
}

.block-cert-pic img{
    width:100%;
    height:100%;
    object-fit:cover;	
	object-position:center;
}

.block-cert-caption{
	margin-bottom:15px;
	font-size:18px;
	font-weight:500;
	color:#333;
}

.block-cert-info{
	margin-top:auto;
	padding-right:9px;
}

.block-cert-filename{
	font-size:16px;
	font-weight:500;
	color: #69696980;
}